@import url(__reboot.css);
@import url(fonts.css?v=11.0);

@media (min-width: 1280px) {
    .container {
        margin: 0 auto;
    }
}

.container {
    background: #E6F2FE;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #043E66;
    margin: 24px 24px 0 24px;

    .logo svg {
        width: 124px;
        height: 73px;
        flex-shrink: 0;
        margin-top: 42px;
        margin-left: 40px;
    }
}

nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    gap: 56px;
    margin-right: 40px;

    li {
        display: flex;
        align-items: center;
        gap: 6px;

        a {
            text-decoration: none;
            color: #FFFFFF;
            font-family: 'Poppins', sans-serif;
            font-weight: 500;
            font-size: 18px;
            line-height: 27px;
            padding: 40px 0;
            display: inline-block;
        }
    }
}

.banner {
    margin: 0 24px;
    display: flex;
    justify-content: space-between;
    background: #043E66;

    .left {
        margin-left: 40px;

        h2.title {
            color: #FFF;
            font-family: Inter;
            font-size: 48px;
            font-style: normal;
            font-weight: 500;
            line-height: 58px;
            /* 120.833% */
            letter-spacing: 1.44px;

            max-width: 613px;
            margin-top: 98px;
        }

        div.sub-title {
            color: rgba(255, 255, 255, 0.75);
            font-family: Outfit;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: 27px;
            letter-spacing: 0.6px;
            width: 423px;
            height: 55px;
            margin-top: 25px;
        }

        .show-more {
            margin-top: 30px;
            margin-bottom: 178px;
            display: flex;
            width: 176px;
            height: 48px;
            padding: 0 6px;
            justify-content: flex-end;
            align-items: center;
            gap: 11px;
            border-radius: 104px;
            background: #F3DE2B;
            color: #043E66;
            font-family: Outfit;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            letter-spacing: 0.48px;

            span {
                border-radius: 30px;
                background: #043E66;
                display: flex;
                width: 38px;
                height: 39px;
                padding: 9px 11px;
                justify-content: center;
                align-items: center;
                gap: 10px;
                flex-shrink: 0;
            }
        }
    }

    .right {
        position: relative;

        .nere-baligi {
            width: 722px;
            height: 480px;
            flex-shrink: 0;
            aspect-ratio: 179/119;
            position: absolute;
            top: 20px;
            right: 0;
        }

        .smalest-circle {
            position: absolute;
            bottom: 104px;
            left: -251px;
            z-index: 1;
        }

        .medium-circle {
            position: absolute;
            right: 459px;
            bottom: 40px;
        }

        .largest-circle {
            width: 352px;
            height: 352px;
            flex-shrink: 0;
            border-radius: 352px;
            background: rgba(5, 120, 183, 0.10);

            box-shadow: 0 1px 5.2px 0 rgba(0, 0, 0, 0.25), 1px -2px 6px 0 rgba(255, 255, 255, 0.25) inset, 34px 6px 68px 0 rgba(255, 255, 255, 0.10) inset;
            backdrop-filter: blur(22.649999618530273px);
            position: absolute;
            top: 0;
            right: 110px;
        }
    }

}

.about {
    margin: 86px 64px 151px 64px;
    background: rgba(16, 77, 95, 0.09);
    height: 478px;
    flex-shrink: 0;

    display: flex;

    .left {
        .title {
            color: #043E66;
            font-family: Inter;
            font-size: 40px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            letter-spacing: 1.2px;
            margin-top: 109px;
            margin-left: 98px;
            display: flex;
            align-items: center;
            gap: 8px;
        }

        .sub-title {
            p {
                color: #043E66;
                font-family: Outfit;
                font-size: 20px;
                font-style: normal;
                font-weight: 400;
                line-height: 27px;
                letter-spacing: 0.6px;
                margin-top: 30px;
                margin-left: 98px;
                margin-right: 50px;
                align-self: stretch;
            }

            strong {
                font-weight: 700;
            }
        }

        .show-more {
            display: flex;
            width: 176px;
            height: 48px;
            padding: 0 6px;
            justify-content: flex-end;
            align-items: center;
            gap: 23px;
            border-radius: 104px;
            background: #043E66;
            color: #F3DE2B;
            font-family: Outfit;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            letter-spacing: 0.48px;
            margin-left: 98px;
            margin-top: 32px;

            span {
                display: flex;
                width: 38px;
                height: 39px;
                padding: 9px 11px;
                justify-content: center;
                align-items: center;
                gap: 10px;
                flex-shrink: 0;
                border-radius: 30px;
                background: #F3DE2B;
                stroke-width: 1.5px;
                stroke: #043E66;
            }
        }
    }

    .right {
        img {
            height: 307px;
            flex-shrink: 0;
            aspect-ratio: 16/9;
            margin-top: 85px;
            margin-right: 95px;
            margin-bottom: 85px;
        }
    }
}

.icmal {
    display: flex;
    gap: 110px;
    margin: 0 64px;

    .left {
        img {
            width: 530px;
            height: 300px;
            flex-shrink: 0;
            aspect-ratio: 279/157;
        }
    }

    .right {
        display: flex;
        gap: 30px;
        flex-direction: column;

        .title {
            color: #043E66;
            font-family: Outfit;
            font-size: 40px;
            font-style: normal;
            font-weight: 700;
            line-height: 40px;
            letter-spacing: 1.2px;
            height: 83px;
            align-self: stretch;
        }

        .intro {
            p {
                color: #043E66;
                font-family: Outfit;
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 27px;
                letter-spacing: 0.18px;
            }

            strong {
                color: #043E66;
                text-align: justify;
                font-family: Outfit;
                font-size: 18px;
                font-style: normal;
                font-weight: 700;
                line-height: 27px;
                /* 150% */
                letter-spacing: 0.18px;
            }
        }
    }
}

.inkubasiya {
    display: flex;
    margin: 75px 64px 0;
    gap: 145px;
    padding-bottom: 164px;

    .left {
        p {
            color: #043E66;
            font-family: Outfit;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 24px;
            letter-spacing: -0.9px;
        }

        strong {
            color: #043E66;
            text-align: justify;
            font-family: Outfit;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            letter-spacing: -0.9px;
        }
    }


    .right {
        img {
            height: 300px;
            flex-shrink: 0;
            aspect-ratio: 279/157;
        }
    }
}

.statistika {
    height: 625px;
    flex-shrink: 0;
    background: #D3E3F0;
    padding: 0 64px;
    position: relative;

    .nere-big {
        position: absolute;
        top: 39px;
        left: 50%;
        transform: translateX(-44%);
        height: 470px;
        flex-shrink: 0;
        aspect-ratio: 53 / 26;
    }

    .info {
        width: 408px;
        padding-top: 80px;

        p {
            color: #043E66;
            font-family: Outfit;
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 27px;
            letter-spacing: 0.54px;
        }

        strong {
            color: #043E66;
            font-family: Outfit;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 27px;
            letter-spacing: 0.54px;
        }
    }

    .static-info-block {
        position: absolute;
        bottom: 0;
        right: 0;
        display: flex;
        gap: 36px;
        padding-right: 64px;
        padding-bottom: 80px;
    }

    .static-1 {
        display: flex;
        width: 193px;
        height: 180px;
        padding: 22px 19px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;
        background: rgba(4, 62, 102, 0.20);

        box-shadow: 0 1px 5.2px 0 rgba(0, 0, 0, 0.25), 1px -2px 6px 0 rgba(255, 255, 255, 0.25) inset, 34px 6px 68px 0 rgba(255, 255, 255, 0.10) inset;
        backdrop-filter: blur(22.649999618530273px);

        p {
            color: #043E66;
            font-family: Outfit;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: 18px;
            letter-spacing: 0.36px;
            text-align: center;

            strong {
                color: #043E66;
                text-align: center;
                font-family: Outfit;
                font-size: 12px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px;
                letter-spacing: 0.36px;
            }
        }
    }

    .static-2 {
        display: flex;
        width: 193px;
        height: 180px;
        padding: 16px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-shrink: 0;

        background: rgba(4, 62, 102, 0.20);

        box-shadow: 0 1px 5.2px 0 rgba(0, 0, 0, 0.25), 1px -2px 6px 0 rgba(255, 255, 255, 0.25) inset, 34px 6px 68px 0 rgba(255, 255, 255, 0.10) inset;
        backdrop-filter: blur(22.649999618530273px);

        p {
            color: #043E66;
            font-family: Outfit;
            font-size: 12px;
            font-style: normal;
            font-weight: 400;
            line-height: 18px;
            letter-spacing: 0.36px;
            text-align: center;

            strong {
                color: #043E66;
                text-align: center;
                font-family: Outfit;
                font-size: 12px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px;
                letter-spacing: 0.36px;
            }
        }

        .circle {
            display: flex;
            width: 55px;
            height: 56px;
            padding: 6px 0;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 10px;
            flex-shrink: 0;
            border-radius: 33px;
            background: #F3DE2B;
        }
    }
}

.blog {
    padding-top: 86px;
    margin: 0 64px;

    .row-1 {
        display: flex;
        justify-content: space-between;

        .left {
            display: flex;
            flex-direction: column;
            gap: 30px;

            .title {
                display: flex;
                align-items: center;
                gap: 8px;
                color: #043E66;
                text-align: center;
                font-family: Inter;
                font-size: 40px;
                font-style: normal;
                font-weight: 700;
                line-height: normal;
                letter-spacing: 1.2px;

                img {
                    width: 38px;
                    height: 38px;
                    aspect-ratio: 1/1;
                }
            }

            .subtitle {
                align-self: stretch;
                color: #043E66;
                font-family: Outfit;
                font-size: 20px;
                font-style: normal;
                font-weight: 400;
                line-height: 27px;
                letter-spacing: 0.6px;
                width: 291px;
            }
        }

        .right {
            a {
                display: flex;
                width: 176px;
                height: 48px;
                padding: 0 6px;
                justify-content: flex-end;
                align-items: center;
                gap: 23px;
                border-radius: 104px;
                background: #F3DE2B;
                color: #043E66;
                font-family: Outfit;
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
                letter-spacing: 0.48px;
                margin-left: 98px;
                margin-top: 32px;

                .circle {
                    display: flex;
                    width: 38px;
                    height: 39px;
                    padding: 9px 11px;
                    justify-content: center;
                    align-items: center;
                    gap: 10px;
                    flex-shrink: 0;
                    border-radius: 30px;
                    background: #043E66;
                }
            }
        }
    }

    .row-2 {
        display: flex;
        justify-content: space-between;
        gap: 22px;
        margin-top: 40px;
        padding-bottom: 118px;


        .card {
            display: flex;
            width: 32%;
            height: 530px;
            padding: 20px 0;
            flex-direction: column;
            gap: 30px;
            flex-shrink: 0;
            border-radius: 12px;
            background: #D3E3F0;
            padding: 20px;

            .blog-img {
                width: 100%;
                height: 304px;
                object-fit: cover;
                flex-shrink: 0;
                aspect-ratio: 168/215;
                border-radius: 12px;
                border: 0 solid #000;
            }

            .my-hr {
                width: 90%;
                height: 1px;
                background: #043E66;
            }

            .info {
                position: relative;

                .nav {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    position: absolute;
                    top: 83px;
                    width: 100%;
                }

                .circle {
                    display: flex;
                    width: 40px;
                    height: 41px;
                    padding: 9px 11px;
                    justify-content: center;
                    align-items: center;
                    gap: 10px;
                    flex-shrink: 0;
                    border-radius: 30px;
                    background: #043E66;
                    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
                }

                .read-more {
                    color: #043E66;
                    font-family: Outfit;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 27px;
                    letter-spacing: 0.48px;
                    text-decoration-line: underline;
                    text-decoration-style: solid;
                    text-decoration-skip-ink: auto;
                    text-decoration-thickness: auto;
                    text-underline-offset: auto;
                    text-underline-position: from-font;
                }
            }
        }
    }
}

.contact {
    display: flex;
    justify-content: space-between;
    gap: 125px;
    height: 472px;
    background: #D3E3F0;
    padding: 47px 64px 86px 64px;

    .contact-form {
        display: flex;
        flex-direction: column;
        gap: 22px;

        .form-control {
            display: flex;
            width: 597px;
            height: 45px;
            padding: 5px 20px;
            align-items: center;
            gap: 10px;
            flex-shrink: 0;
            border-radius: 10px;
            border: 1px solid #FFF;
            background: #FFF;

            box-shadow: 0 1px 5.2px 0 rgba(0, 0, 0, 0.25), 1px -2px 6px 0 rgba(255, 255, 255, 0.25) inset, 34px 6px 68px 0 rgba(255, 255, 255, 0.10) inset;
            backdrop-filter: blur(22.649999618530273px);
        }

        .text-control {
            width: 597px;
            height: 166px;
            flex-shrink: 0;
            border-radius: 10px;
            border: 1px solid #FFF;
            background: #FFF;
            padding: 5px 20px;
        }

        .btn {
            display: flex;
            width: 176px;
            height: 48px;
            padding: 0 6px;
            justify-content: flex-end;
            align-items: center;
            gap: 23px;
            flex-shrink: 0;
            border-radius: 104px;
            background: #043E66;
            box-shadow: 0 4px 13px 0 rgba(0, 0, 0, 0.25);

            color: #F3DE2B;
            font-family: Outfit;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            letter-spacing: 0.48px;

            .circle {
                display: flex;
                width: 38px;
                height: 39px;
                padding: 9px 11px;
                justify-content: center;
                align-items: center;
                gap: 10px;
                flex-shrink: 0;
                border-radius: 30px;
                background: #F3DE2B;
            }
        }
    }
}

footer {
    height: 573px;
    background: #043E66;
    padding: 93px 64px 75px 64px;

    .row-1 {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .sosial-media-icons {
            display: flex;
            align-items: center;
            gap: 48px;


            img {
                width: 24px;
                height: 24px;
                aspect-ratio: 1/1;
            }
        }
    }

    .row-2 {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        padding-top: 30px;

        a.footer-domain {
            color: #FFF;
            font-family: Outfit;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }

        a.footer-mail {
            color: #FFF;
            font-family: Outfit;
            font-size: 20px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
        }

        nav ul {
            align-items: baseline;
            width: 100%;
            justify-content: space-between;

            li {
                align-items: start;
            }

            .locale a {
                display: flex;
                gap: 5px;
            }
        }

        .menu {
            a {
                color: #FFF;
                font-family: Outfit;
                font-size: 20px;
                font-style: normal;
                font-weight: 700;
                line-height: normal;
            }
        }

        .has-submenu {
            display: flex;
            flex-direction: column;

            .submenu {
                display: flex;
                flex-direction: column;
                gap: 16px;

                a {
                    color: #FFF;
                    font-family: Outfit;
                    font-size: 20px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: normal;
                }
            }

            a {
                padding: 0;
                display: flex;
                gap: 6px;
                align-items: center;
            }
        }
    }

    .hr-footer {
        width: 100%;
        height: 1px;
        background: rgba(230, 242, 254, 0.50);
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .row-3 {
        display: flex;
        justify-content: space-between;

        .copyright {
            display: flex;
            align-items: center;
            gap: 14px;

            img {
                width: 24px;
                height: 24px;
                aspect-ratio: 1/1;
            }

            a {
                color: #FFF;
                font-family: Inter;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
            }
        }

        .by {
            display: flex;
            gap: 9px;

            .text {
                color: #FFF;
                font-family: Inter;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
            }

            .corn-image {
                opacity: 0.5;

                img {
                    width: 87.362px;
                    height: 18px;
                    aspect-ratio: 87.36/18.00;
                }
            }
        }
    }
}